2018-12-16 05:26 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000162QElectroTechtranslationpublic2018-07-16 16:37
ReporterOSSau2mation 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionSVN/branches/0.x 
Target VersionFixed in VersionSVN/trunk 
Summary0000162: Missing translation
DescriptionWhen starting up QElectroTech and loading the collections the first part in the progress is translated but the part within the brackets (### sur ###) isn't
Steps To ReproduceJust start up QElectroTech
Tagstranslation
Attached Files

-Relationships
+Relationships

-Notes

~0000347

scorpio810 (administrator)

Thanks OSSau2mation,

fixed in rev 5431

~0000348

OSSau2mation (reporter)

I'm running version 0.70 revision 5437 and I think we have lost this translation again? :-)

~0000349

scorpio810 (administrator)

I accidentally overlooked the fact that your original question was on element collection progress bar, and I fixed load project progressBar...
Now is done for load project progressBar and load collection progressBar.
+Notes

-Issue History
Date Modified Username Field Change
2018-07-08 13:11 OSSau2mation New Issue
2018-07-08 13:11 OSSau2mation File Added: Skærmbillede_2018-06-26_21-50-02.png
2018-07-08 13:11 OSSau2mation Tag Attached: translation
2018-07-09 01:43 scorpio810 Note Added: 0000347
2018-07-09 01:43 scorpio810 Status new => resolved
2018-07-09 01:43 scorpio810 Resolution open => fixed
2018-07-09 01:43 scorpio810 Fixed in Version => SVN/trunk
2018-07-15 21:43 OSSau2mation Status resolved => feedback
2018-07-15 21:43 OSSau2mation Resolution fixed => reopened
2018-07-15 21:43 OSSau2mation Note Added: 0000348
2018-07-16 16:36 scorpio810 Note Added: 0000349
2018-07-16 16:37 scorpio810 Status feedback => resolved
2018-07-16 16:37 scorpio810 Resolution reopened => fixed
+Issue History